{
  "project_info": {
    "project_number": "387182905542",
    "project_id": "check-theeth-kids-db",
    "storage_bucket": "check-theeth-kids-db.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:387182905542:android:e184655e7f064fe90e2fc7",
        "android_client_info": {
          "package_name": "com.example.check_theeth_kids"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDeGx4c7kKwkklgG6UxHsuuUO2E9BCALuI"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}